BuddyPress 1.6.5, actualización de seguridad

Acaba de salir a la luz la versión 1.6.5 de BuddyPress, el plugin que convierte WordPress en una red social. En concreto, esta actualización soluciona un grave fallo mediante el que usuarios sin permisos podrían acceder a los ajustes para borrar cuentas, así que es una actualización imprescindible.

Leer más
BuddyPress 1.6.3, actualización de seguridad y mantenimiento
Ene12

BuddyPress 1.6.3, actualización de seguridad y mantenimiento

Si usas el plugin BuddyPress para convertir tu instalación de WordPress en una completa red social debes actualizar a la versión 1.6.3 que acaba de salir a la luz, pues incorpora soluciones a fallos detectados.

Leer más
JetPack sin cuenta de WordPress.com, o casi
Ene12

JetPack sin cuenta de WordPress.com, o casi

Hace tiempo que ya vimos una manera de disponer de módulos de JetPack sin JetPack, para eliminar esa manía de Automattic con este plugin de que tengas que tener todo en uno y, además, no poder usarlo sin una cuenta de WordPress.com, pero resulta que hay más.

Leer más

BuddyPress 1.6.2, disponible y compatible con WordPress 3.5

En paralelo con la liberación de WordPress 3.5 ya está también lista la versión 1.2.6 de BuddyPress, el plugin que convierte WordPress en una red social completa. Si lo usas ya puedes descargarla o actualizar. La lista de cambios aquí.

Leer más
BuddyPress alcanza la mayoría de edad (v 1.6)
Ago06

BuddyPress alcanza la mayoría de edad (v 1.6)

Hoy, por fin, ha salido a la luz la versión 1.6 de BuddyPress, el plugin que convierte cualquier instalación de WordPress en una completa red social. Pero no es por el número, sino por las incontables y relevantes mejoras, que BuddyPress 1.6 es la actualización más importante hasta la fecha, al menos en mi opinión.

Leer más

BuddyPress 1.5.7, actualización de seguridad

A punto de salir BuddyPress 1.6, que ya va por la segunda versión candidata, debes actualizar a BuddyPress 1.5.7, pues es una actualización de seguridad que afecta a todas las versiones presentes y anteriores.

Leer más
BuddyPress 1.6 requerirá WordPress 3.4
Jun27

BuddyPress 1.6 requerirá WordPress 3.4

Si eres usuario de BuddyPress, el plugin que convierte WordPress en una comunidad completa, con funciones de red social, foros y mensajería, debes saber que en la lista de cambios está reflejado que requerirá WordPress 3.4.

Leer más
Página 1 de 11

Centro de preferencias de privacidad

Cookies imprescindibles

Se usan para saber si ya aceptaste nuestras políticas y para servir más rápidos los contenidos.

gpdr, wpSGCacheBypass

Cookies de terceros

Usamos cookies de terceros en las que se almacenan externamente para conocer tus usos de navegación, si ya estás suscrito al boletín y los elementos compartidos en redes sociales

cfduit_, intercom-id, intercom-lou, mailerlite:language, mailerlite:webform, _ga, _gid

Pin It on Pinterest

if ( is_allowed_cookie( '_cfduit' ) { }